» Ubuntu » Paquets

Error

two or more packages specified (dh-make hardy)